<template>
  <div>待办公文</div>
</template>

<script>
export default {
  name: "YinetoaDocumentData",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="scss" scoped></style>
